Kertas Nusantara - Support #4059

Port Development Kertas Nusantara
12/08/2025 11:12 AM - Mr Ikmal

Status: Closed
Priority: Normal
Assignee: Mr [kmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/08/2025

0%
0.00 hour
0.00 hour

Description
Dear team,

Mohon dibuatkan port baru untuk Kertas Nusantara untuk port development, referensi nya ambil dari port demo yg di 89 ya.

Terima kasih.

History

#1 - 12/08/2025 11:32 AM - Mr Ikmal

- Assignee changed from Muhammad Bintar to Mr Dhafin

#2 - 12/08/2025 03:01 PM - Mr Dhafin

- Status changed from New to Assigned

- Assignee changed from Mr Dhafin to Mr Ikmal
Dear lkmal,

Berikut ya untuk port Devnya:

URL : https://hris-kertasnusantara-dev.minovais.com/
DB : MinovaES_KertasNusantara_Dev (103.153.60.89)

#3 - 12/08/2025 03:12 PM - Mr Ikmal

- Status changed from Assigned to Closed

Thank you fin

12/11/2025
